Subject: Re: [saag] Last Call: <draft-pechanec-pkcs11uri-16.txt> (The PKCS#11 URI Scheme) to Proposed Standard: new draft 17

From: Stephen Farrell <[email-masked]>
Date: Thu, 01 Jan 2015 12:02:56 +0000

And so's you know, I'll work with the authors and commenters
to ensure we close out the LC comments (IETF LC has now ended,
formally) before taking this further. I expect that'll take a
week or two at least. I'll drop a note to [email-masked] when I
put a version on an IESG telechat just in case we've missed
someone's comment in the final processing.

Thanks all for all the good comments and Jan for engaging on
those,

Cheers,
S.

On 31/12/14 19:45, Jan Pechanec wrote:
> 
> 	hi, I've addressed comments received so far during the last 
> call and given that there are several different changes I've filed a 
> new draft 17.  There is still an ongoing discussion on i18n 
> requirements and I expect that there will be a new draft following on.
> 
> 
> 	draft-pechanec-pkcs11uri-17.txt contains the following 
> changes:
> 
>        - slot attributes added to identify a PKCS#11 slot
> 
>        - some minor editorial changes as suggested by Derek Atkins
> 
>        - IANA registration template added to the draft itself as 
> suggested by Martin Duerst.
> 
>        - normative language used as per RFC2119 as suggested by Sarah 
> Banks
> 
>        - IRIs (RFC3987) are referenced per Nico Williams's suggestion
> 
>        - a syntax error found by Shawn Emery fixed in the ABNF grammar
> 
>        - ABNF was simplified as suggested by the ABNF check tool 
> http://tools.ietf.org/tools/bap/abnf.cgi (I replaced "*1(xx)" with "[ 
> xx ]")
> 
>        - text notes that use of "x-*" attributes is obsolete and 
> should be avoided as per BCP178.  Based on a comment by Bjoern 
> Hoehrmann.
> 
> 	- a new section on generating PKCS#11 URIs added based on 
> initial comment by Henry B. Hotz.
> 
> 
> 	direct link to the diff from the previous version:
> 
> http://www.ietf.org/rfcdiff?url1=draft-pechanec-pkcs11uri-16&url2=draft-pechanec-pkcs11uri-17
> 
> 
> 	best regards, Jan.
> 
> --
> Jan Pechanec <[email-masked]>
>